Subject: [permaculture] Re: Biosphere 2 Redux...

From: Will Carey <[email-masked]>
Date: Mon, 10 Jan 2005 10:17:21 -0800

on 1/10/05 9:01 AM, [email-masked] at
[email-masked] wrote:

> - Would be nice if B2 could be donated to the Permaculture Institute on behalf
> of the
> greater Permaculture world community.

Sorry.... I should have researched my last comment about the $1 million
heating bill.... I remembered hearing something on NPR.  And, in Arizona,
it's not just heating, but cooling as well that makes the electrical meter
spin. 

Here's a quote from Scientific American, two years back, that puts the power
bill at about $600,000 a year...

> Young mentions the enormous cost of controlling the tide and keeping the
> various plots at the right temperature; the energy bill runs about $50,000 a
> month, according to the communications office. Without the cooling and
> ventilation system, things get hot quickly under the unrelenting desert sun.
> Once when the local power grid failed, Young recalls, the rain forest shot
> from 85 to 120 degrees F in just 15 minutes.

<http://www.sciam.com/article.cfm?articleID=000CE09C-BA2A-1CED-93F6809EC5880
000>

The Biosphere 2 project is as Over-Funded as it is Badly Designed.  Compared
with the fantastic research on Earth Arks done by Dr. John Quinney... Who
was a pioneer in the North American Permaculture movement, BTW.... And
others at the New Alchemy Institute back in the '70s...

<http://www.fuzzylu.com/greencenter/home.htm>

Along with Soleri's work at Arcosanti, which is the epitome of Permaculture
design and ethical principles realized in the Urbanized Architectural
form...

<http://www.arcosanti.org/>

Biosphere 2 is a $200 million Parody of Sustainability.   I think of it as
the "evil twin" of Arcosanti... You might as well think of it as a
structural form of "disinformation" built by a Texas Oil Billionaire as an
experiment in "off planet" living.  Consider the freaking source here!  Not
to mention the bizzare intent....to "re-invent" the planet for use somewhere
else.  Geezuzz!!!!!

The best thing that came out of Biosphere 2 was a Pauly Shore movie.  And I
don't thing much of Pauly Shore.

Biosphere 2 really pisses me off.   It always has.

Sorry. 

Will 

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture